
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d098 le.go.lu.d098/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d098 - <span class="tkc-version">le.go.lu.d098/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, as Jesus was approaching Jericho, a certain blind man sat by the road, begging. Hearing a crowd going by, he asked what this meant. People told him that Jesus of Nazareth was passing by. He began to cry out, “Jesus, son of David, have mercy on me!” Then those who led the way rebuked him, ordering him to be quiet. But the blind man cried out all the more, “Son of David, have mercy on me!” Standing still, Jesus commanded that the blind man be brought to him. When the man had come near, Jesus asked him, ”What do you want me to do?” The man replied, “Lord, that I may see again!” Jesus said to him, “Receive your sight. Your faith has healed you.” Immediately, the man received his sight and began to follow Jesus, glorifying God. When all the people saw this, they praised God.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, as Jesus drew near to Jericho, a blind man was sitting by the roadside begging; and hearing a multitude going by, he inquired what this meant. They told him, &#34;Jesus of Nazareth is passing by.&#34; And he cried, &#34;Jesus, Son of David, have mercy on me!&#34; And those who were in front rebuked him, telling him to be silent; but he cried out all the more, &#34;Son of David, have mercy on me!&#34; And Jesus stopped, and commanded him to be brought to him; and when he came near, he asked him, &#34;What do you want me to do for you?&#34; He said, &#34;Lord, let me receive my sight.&#34; And Jesus said to him, &#34;Receive your sight; your faith has made you well.&#34; And immediately he received his sight and followed him, glorifying God; and all the people, when they saw it, gave praise to God.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">En aquel tiempo: cuando Jesús se acercaba a Jericó, estaba un ciego sentado junto al camino pidiendo limosna. Al oír que pasaba gente, preguntó de qué se trataba. Cuando le informaron que pasaba Jesús el Nazoreo, empezó a decir a gritos: «¡Jesús, Hijo de David, ten compasión de mí!» Los que iban delante le increpaban para que se callara. Pero él gritaba mucho más: «¡Hijo de David, ten compasión de mí!» Jesús se detuvo y mandó que se lo trajeran. Cuando se acercó, le preguntó: «¿Qué quieres que haga por ti?» Él dijo: «¡Señor, quiero ver!» Jesús le dijo: «Recobra la vista. Tu fe te ha salvado.» Al instante recobró la vista y le seguía alabando a Dios. El resto de la gente, al verlo, alabó también a Dios.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Ya cerca de Jericó, había un ciego sentado al borde del camino pidiendo limosna. Al oír que pasaba mucha gente, preguntó qué era aquello, y le dieron la noticia: ¡Es Jesús, el nazoreo, que pasa por aquí! Entonces empezó a gritar: «¡Jesús, hijo de David, ten compasión de mí!» Los que iban delante le levantaron la voz para que se callara, pero él gritaba con más fuerza: «¡Jesús, hijo de David, ten compasión de mí!» Jesús se detuvo y ordenó que se lo trajeran, y cuando tuvo al ciego cerca, le preguntó: «¿Qué quieres que haga por ti?» Le respondió: «Señor, haz que vea.» Jesús le dijo: «Recobra la vista, tu fe te ha salvado.» Al instante el ciego pudo ver. El hombre seguía a Jesús, glorificando a Dios, y toda la gente que lo presenció también bendecía a Dios.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Wakati Yesu alipokaribia Yeriko, kulikuwa na mtu mmoja kipofu ameketi njiani akiomba. Aliposikia umati wa watu ukipita aliuliza, &#34;Kuna nini?&#34; Wakamwambia, &#34;Yesu wa Nazareti anapita.&#34; Naye akapaaza sauti akisema, &#34;Yesu, Mwana wa Daudi, nihurumie!&#34; Wale watu waliotangulia wakamkemea wakimwambia anyamaze; lakini yeye akazidi kupaaza sauti: &#34;Mwana wa Daudi, nihurumie!&#34; Yesu alisimama, akaamuru wamlete mbele yake. Yule kipofu alipofika karibu, Yesu akamwuliza, &#34;Unataka nikufanyie nini?&#34; Naye akamjibu, &#34;Bwana, naomba nipate kuona.&#34; Yesu akamwambia, &#34;Ona! Imani yako imekuponya.&#34; Na mara huyo kipofu akapata kuona, akamfuata Yesu akimtukuza Mungu. Watu wote walipoona hayo, wakamsifu Mungu.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, ἐγένετο ἐν τῷ ἐγγίζειν τὸν Ἰησοῦν εἰς Ἰεριχὼ τυφλός τις ἐκάθητο παρὰ τὴν ὁδὸν προσαιτῶν. ἀκούσας δὲ ὄχλου διαπορευομένου ἐπυνθάνετο τί εἴη ταῦτα. ἀπήγγειλαν δὲ αὐτῷ ὅτι Ἰησοῦς ὁ Ναζωραῖος παρέρχεται. καὶ ἐβόησε λέγων· Ἰησοῦ, υἱὲ Δαυῒδ, ἐλέησόν με. καὶ οἱ προάγοντες ἐπετίμων αὐτῷ ἵνα σιωπήσῃ· αὐτὸς δὲ πολλῷ μᾶλλον ἔκραζεν· Υἱὲ Δαυῒδ, ἐλέησόν με. σταθεὶς δὲ ὁ Ἰησοῦς ἐκέλευσεν αὐτὸν ἀχθῆναι πρὸς αὐτόν. ἐγγίσαντος δὲ αὐτοῦ ἐπηρώτησεν αὐτόν λέγων· Τί σοι θέλεις ποιήσω; ὁ δὲ εἶπε· Κύριε, ἵνα ἀναβλέψω. καὶ ὁ Ἰησοῦς εἶπεν αὐτῷ· Ἀνάβλεψον· ἡ πίστις σου σέσωκέ σε. καὶ παραχρῆμα ἀνέβλεψε, καὶ ἠκολούθει αὐτῷ δοξάζων τὸν Θεόν· καὶ πᾶς ὁ λαὸς ἰδὼν ἔδωκεν αἶνον τῷ Θεῷ.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
